list.block.spacing
Prev | Lists | Next

## Name

list.block.spacing — What spacing do you want before lists?

## Synopsis

§123: §133
      1| <xsl:attribute-set name="list.block.spacing">
       |   <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
       |   <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
       |   <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
      5| </xsl:attribute-set>

## Description

Specify the spacing required before a list.

Prev | Up | Next
Lists | Home | list.item.spacing